/* -- E-dreamz Intranet Mar 2014  |  Katelynn M. Barlowe -- */


/* -- Global -- */
body{background:#fff; color:#525758; font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:18px;}

p{margin:0; padding:0 0 10px 0;}

h1 { color: #F4793E; font:600 24px "Open Sans", sans-serif; line-height:normal; padding-bottom:18px;}
h1 span{ color: #636363; font:600 16px "Open Sans", sans-serif; }
h2 { color: #ff6a00; font:bold 28px "Open Sans Condensed", sans-serif; line-height:normal; padding-bottom:10px;}
h3 { color:#ff6a00; font: 600 16px/22px "Open Sans", sans-serif; padding-bottom: 10px; }
h4{	color: #F4793E; font:600 18px "Open Sans", sans-serif; line-height:normal; padding-bottom:10px;  }
h5{	color: #37A0D0; font:600 18px "Open Sans", sans-serif; line-height:normal; padding-bottom:10px;  }

img{ max-width: 100% !important; height:auto !important; }

a { color:#37a0d0; text-decoration: none; cursor:pointer;
	transition:all 250ms linear;
	-moz-transition:all 250ms linear;
}
a:hover { color:#25789e; text-decoration: none; }

a.more{color:#008752; font-weight:bold; font-size:12px; line-height:12px;}
a.more:hover{text-decoration:none; color:#0086AB;}

a.lg-blue{ font: 600 18px/30px "Open Sans", sans-serif; color:#37a0d0; }
a.lg-blue:hover{ text-decoration: none; color:#25789e; }

.btn{background:url('../images/buttons/bg-btn.jpg') left top repeat-x #006dae; padding:8px 15px; color:#fff; text-align:center; font-weight:bold; display:block; line-height:12px; margin:10px 0 0; border:1px solid #006dae; border-radius:5px; cursor:pointer;}
.btn:hover{background-image:none; text-decoration:none;}

ol li{list-style: decimal; margin-bottom: 5px;}
.body ul{ padding-left: 10px; border-left: 3px solid #C5C5C5; padding-bottom: 0; margin-bottom: 12px; }
.body ul li{ list-style: none; margin:14px 0; }
.body ul li.col{ margin:0 0 0 1%; }

hr{height:1px; border:0; color:#fff; background-color:#ccc; margin:10px 0;}

.hidden{display:none;}

table:not(.yui-calendar){ width: 100%; float: left; margin: 0 0 20px; border-left: 1px solid #EBEBEB; }
table td{ background: #fff; padding: 10px 15px; border:0; border-bottom: 1px solid #EBEBEB; border-right: 1px solid #EBEBEB; position: relative; }
table td strong{ font-size: 14px; }
table td.grey{ background: #EBEBEB; padding: 8px 15px; vertical-align: middle; color:#818384; font-weight: bold; line-height: 14px; }
table td.blue{ background: #eef9ff; border-right:0;  color:#818384; font-weight: bold; }
table td.narrow{ padding-left: 8px; padding-right: 8px; }
table th{ border: 0; padding: 12px 15px; font: 600 16px "Open Sans",sans-serif; color:#fff; text-align: left; }
table th .row{ margin-bottom: 0; }
table.yui-calendar th{ color:#333; }
table th img{ vertical-align: middle; }
table.blue-head th{ background: #37a0d0; }
table.green-head th{ background: #75b554; }
table.grey-head th{ background: #636363; }
table .tag{ position: absolute; top:-10px; right: -15px; padding: 0 4px; font: 600 11px/14px "Open Sans", sans-serif; color:#fff; }
table .tag.pfp{ background: #FF6A00; }
table .tag.seo{ background: #75b554; }

table select{ padding: 3px 8px; margin: -3px 0; }
table button,table button.btn-blue{ float: right; margin:-12px -15px -12px 0; line-height: 45px; padding: 0 11%; width: 100%; }
table td.noPad button.btn-blue{ margin:0; }
table .rel{ height: 100%; }

.yui-calcontainer{ background-color: #EEF9FF !important; padding: 15px; top: 4em !important; }
.yui-calendar .calhead{ background:transparent !important; }
#tm_dateCFForm_1_cf_buttondiv,#startDatemntReportForm_cf_buttondiv,#endDatemntReportForm_cf_buttondiv{ margin:10px 0 0 5px; cursor: pointer; }
 
#hosting tr:hover td, .projects tr:hover td{ background: #f3f3f3; }
#hosting tr:hover td:hover, .projects tr:hover td:hover{ background: #ececec; }
#hosting th, .projects.green-head th{ cursor: pointer; outline: none; background-position: 95% center; background-repeat: no-repeat;
	transition:background-color 250ms linear;
	-moz-transition:background-color 250ms linear;
 }
 #hosting.resource th{ cursor: auto; }
 #hosting.resource.grey-head th{ background: #636363; }
 #hosting.resource.blue-head th{ background: #37A0D0; }
.projects.green-head th.sorting, .projects.green-head th.sorting_asc, .projects.green-head th.sorting_desc{ padding-right:32px;  }
#hosting th.sorting, .projects.green-head th.sorting{ background-image: url(/images/icon-next-prev.png); }
#hosting th:hover{ background-color: #7c7c7c; }
.projects th:hover{ background-color: #a5cf8f; }
#hosting th.sorting_desc, .projects.green-head th.sorting_desc{ background-image: url(/images/icon-desc.png); }
#hosting th.sorting_asc, .projects.green-head th.sorting_asc{ background-image: url(/images/icon-asc.png); }

.dataTables_filter{ padding:10px 15px; background: #37A0D0; color: #FFF; }
.dataTables_filter input{ width: auto !important; padding: 8px 15px !important; margin-left: 10px !important; }
.copy.grey .dataTables_info{ display: none; }

/* -- CF Window -- */
.x-dlg-mask{ background: #000; }
.x-shadow{ visibility: hidden; }
.x-dlg .x-dlg-hd-right,.x-dlg .x-dlg-hd-left{ background: transparent; }
.x-dlg .x-dlg-hd{ background: transparent; font: bold 28px "Open Sans Condensed", sans-serif; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4); }
.x-dlg .x-dlg-close{ background-image: url(/images/icon_deleteitem_white.png); width:19px; height: 18px; margin-top: 12px; }
.x-dlg .x-dlg-dlg-body{ padding: 22px; border: 0; }
.ui-widget-content{ border: 0 !important; }

/* -- Set Container To Width of Site -- */
.container {width:960px; padding:0; margin:0 auto; position:relative; z-index:25;}

/* -- Main Navigation -- */
ul#main-nav{ margin:0; padding:0;}
ul#main-nav > li{ list-style:none; display:inline; }
ul#main-nav > li > a{display:block; float: left; padding: 0 28px; font:600 14px/80px "Open Sans", sans-serif; color:#636363; text-transform: uppercase;  }
ul#main-nav li a{
	-webkit-transition: background 150ms linear;
	-moz-transition: background 150ms linear;
	-o-transition: background 150ms linear; 
	 }
ul#main-nav > li > a:hover, ul#main-nav > li.active > a{ background-color:#e0e0e0; }
ul#main-nav > li.selected > a{ background: url(/images/structure/bg-nav-selected.png) no-repeat center top; }

/* -- Sub Navigation -- */
ul#main-nav li .subNav{ display:none; position:absolute; left:204px; top:0; min-width:204px; z-index:9999; border:1px solid #cbcbcb; }
ul#main-nav li:hover .subNav{ display:block; }
ul#main-nav li .subNav ul{margin:0; padding:0;}
ul#main-nav li .subNav .navArrow{ position: absolute; background: url(../images/icon-nav-arrow.png) no-repeat; width:8px; height:29px; top:0; left:-1px; }
ul#main-nav li .subNav ul li{ float:none; list-style: none; width:100%; background: #edf9fe; text-align: left; }
ul#main-nav li .subNav ul li a{ display:block; padding:4px 15px; white-space:nowrap; color:#636363; font:normal 14px Arial, Helvetica, sans-serif; }
ul#main-nav li .subNav ul li a:hover{ background:#d4f2ff; text-decoration: none; }

#loginForm{ max-width: 500px; margin:35px auto; background: #ebebeb; padding: 20px; border-bottom: 5px solid #37a0d0; }

/* -- Twitter Feed -- */
.twitter-feed{ clear:both; margin-top: 15px; padding:0 20px; }
	.twitter-feed .icon{ border:1px solid #cbcbcb; background: #fff; display: block; width: 28px; padding: 6px 2px 3px;  margin:0 auto;
		border-radius: 36px;
		-moz-border-radius: 36px;
		-webkit-border-radius: 36px;
	}
	.twitter-feed .icon:hover{ border:1px solid #525758; }
	.twitter-feed .icon img{
		border-radius: 36px;
		-moz-border-radius: 36px;
		-webkit-border-radius: 36px; }

	.tweet{ margin-top: 14px; padding:12px; position: relative; background: #edf9fe; border:1px solid #cbcbcb; text-align: left; word-wrap: break-word;
	   -moz-box-shadow:    inset 1px 1px 1px rgba(0,0,0,.1);
	   -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
	   box-shadow:         inset 1px 1px 1px rgba(0,0,0,.1);
	 }
	#header .tweet p, .tweet p{ margin:0; padding:0; float: none !important; width:auto !important; }
		.tweet .tip{ width:15px; height:15px; background: url(../images/icon-tip.png); position: absolute; left:48%; top:-13px; }


/* -- Main Layout -- */
#wrapper{background:#FFF;}

.body.col{ padding: 0 0 0 204px; z-index: 5; overflow: hidden; }
	.body .border{ border-left: 1px solid #c5c5c5; }
	.body > .border > .row > .col:first-child { padding-left: 0; }

#header{ background: #ebebeb; border-top: 5px solid #37a0d0; }
	#header .col{ padding-top:10px; padding-bottom: 10px; padding-right:30px; border-left: 1px solid #C5C5C5; background: #f46600 url(../images/structure/bg-header.gif) repeat-x left bottom; line-height: 25px; font-size: 14px; color:#fff; font-family: "Open Sans", sans-serif; text-align: right; }
	#header .col strong{ font-weight: 600; font-size: 16px; }
	#header .col img{ vertical-align: top; }
	#header .col p{ margin:0; padding:0; }
	#header .col a{ color:#fff; }
	#header .twitter-feed{ display: none; }

#seal {padding-top:15px;}

.nav.col{ position: fixed; top:0; left:0; z-index: 10; padding:0; background-color:#fff; background-color: rgba(255,255,255,.9); background-image: url(../images/structure/bg-nav.gif); background-repeat:  repeat-x; width:204px; min-height: 100%; text-align: center; }
	.nav .logo{ display:block; background: url(../images/structure/bg-logo-2016.png) no-repeat left top; height:299px; width:204px; padding-top:40px; margin:0 auto;
	    -webkit-box-sizing:border-box;
	    -moz-box-sizing:border-box;
	    box-sizing:border-box;
	}
	.nav a{ color:#636363; }
	.nav .userPhoto{ display: inline-block; margin:15px 0; border: 10px solid #EBEBEB; border-radius: 50%; }
	.nav .userPhoto img{ border-radius: 50%; float: left; }

	.hexagon.animate {
    animation-name: tada;
    animation-duration: 200ms;
    animation-fill-mode: both;
}
.hexaHolder{
	height: 150px;
	width: 170px;
	float: left;
}
.hexaHolder + h3 {
	clear: both;
}
.hexa img{
	width: 82%;
	margin-top: -5px;
}
.hexa, .hexa div {
	margin: 0 auto;
	transform-origin: 50% 50%;
	overflow: hidden;
}
.hexa {
	text-align: center;
	margin: 0;
	width: 205px;
	height: 145px;
}
.hexa div {
	width: 100%;
	height: 100%;
}
.hexa {
	transform: rotate(120deg);
}
.hex1 {
	transform: rotate(-60deg);
}
.hex2 {
	transform: rotate(-60deg);
}




/* -- Homepage -- */
#callouts{ position: absolute; top:3%; right:2%; z-index: 10; }

.copy{ padding:20px; margin-bottom: 22px; }
	.copy.blue{ background: #37a0d0; color:#fff; }
	.copy.blue a{ color:#fff; }
	.home .copy.blue{ font-size: 16px; line-height: 28px; }
		.copy.blue h1{ color:#fff; }
		#callouts .copy.blue h1, .upper-blue .copy.blue h1{ padding-bottom: 22px; }
	.upper-blue{ display: none; }
	.copy.grey{ background: #ebebeb; line-height: 18px; }
		.copy.grey.blog{ background-image:url(../images/speach-bubble.gif); background-repeat: no-repeat; background-position:  50px 0; }
		.copy.grey .title{ color:#ff6a00; font-family: "Open Sans", sans-serif; text-align: right; font-size: 24px; line-height: 27px; font-weight: 600; }
		.copy.grey .title .lg{ font-weight: bold; text-transform: uppercase; font-size: 62px; line-height: 54px; }
		.subhead{ background: url(../images/icon-arrow-white-down.png) no-repeat 96% 18px; padding:0 85px 0 0; margin-bottom:0; }
		.subhead h2{ padding-bottom: 6px; }
			.copy.grey.subhead{ background: #EBEBEB url(../images/icon-arrow-white-down.png) no-repeat 96% 18px; }
		.copy.subhead{ padding:8px 20px 8px 20px; }

		.copy.blog img{ max-width: 100%; }

	.copy .hide{ display:none; }

.border-box, .col.border-box{ border:1px solid rgb(197, 197, 197); }
.border-box h4{ background:url(../images/icon-magento.png) no-repeat left top; padding-left:36px; line-height: 32px; }

.toggleArrow{ width:25px; height:24px; background:url(../images/plus-minus.png) no-repeat; float:right; margin-top: -14px; cursor: pointer; }
	.toggleArrow.expanded{ background-position: 0 -24px; }

.ctaRow{ margin:20px; }
.cta.col{ display: block; padding: 10px 0; color:#fff; position: relative; overflow: hidden; text-align: center; font: bold 20px/35px "Open Sans Condensed",sans-serif; text-transform: uppercase;
	background: #42b3d9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42b3d9', endColorstr='#2c8dc7');
	background: -webkit-gradient(linear, left top, left bottom, from(#42b3d9), to(#2c8dc7));
	background: -moz-linear-gradient(top, #42b3d9, #2c8dc7);
	background: -ms-linear-gradient(top, #42b3d9 0%, #2c8dc7 100%);
}
.cta.col:hover{ opacity: .8; }
	.cta img{ max-width: 100%; }
	.cta .wrap{ position: absolute; top:15px; left:.5%; width: 99%; z-index: 1; }
	.cta.ecommerce{ background: #ff7f00 url(../images/cta-orange.jpg) repeat-x left bottom; }
	.cta.lead-generation{ background: #42b3d9 url(../images/cta-blue.jpg) repeat-x left bottom; }
	.cta.internet-marketing{ background: #a2ce7f url(../images/cta-green.jpg) repeat-x left bottom; }
	.cta .border-top{ margin-top: 10px; padding: 10px 0; }
	.cta .col{  padding: 0 5%; }

/* -- Default -- */
.copy.blue .description{ font-size: 16px; line-height: 22px; }
.bodyPadding{ padding:40px 30px; }

/* -- Chat List -- */
.chatList:not(.full){ margin-bottom: 0; padding: 0; }
.chatList.full{ padding: 8px; margin-bottom: 8px; }
.chatList .item{ display: block; padding: 15px 28px 15px 22px; border-bottom: 1px solid #dbdbdb; overflow: auto; position: relative; color:#525758;
	transition:all 150ms linear;
	-webkit-transition:all 150ms linear;
	-moz-transition:all 150ms linear;
}
.chatList .item:after{ opacity:0; background: #37a0d0 url(../images/arrow_right.png) no-repeat center center; position: absolute; top:0; right: 0; width: 22px; height: 100%; vertical-align: middle; font-size: 20px; line-height: 100%; font-family: Characters; content:"\00a0"; color:#fff; 
	transition:opacity 150ms linear;
	-moz-transition:opacity 150ms linear;
	-webkit-transition:opacity 150ms linear;
}
.chatList .item:hover{ background-color: #f3f3f3; }
.chatList .item:hover:after{ opacity: 1; }
.chatList.full .item{ padding: 6px 0; border-bottom: 0; }
.chatList .item.last{ border-bottom: 0; }
.chatList .item .user{ margin-top: 5px; font-style: italic; font-size: 11px; }
.chatList .desc{ word-wrap: break-word; }
.chatList h3{  }
.chatList .date,.connectItem .date{ float: left; background: #f3f3f3; border-radius: 50%; padding: 0 12px; font-size: 11px; font-style: italic; line-height: 44px; }

/* -- Full Chat List -- */
.connectItem.col{ margin: 0 0 15px; padding: 0; border:1px solid #c5c5c5;  }
.connectItem .date{ margin-right: 20px; }
.connectItem h3{ float: left; padding-bottom: 0; line-height: 44px; }
.connectItem .title{ background: #ebebeb; padding: 15px; }
.connectItem .editLinks{ float: right; }
.connectItem .content{ padding: 15px; border-bottom: 1px solid #c5c5c5; }
.connectItem .user{ padding:8px 15px; }
.connectItem .user img{ float: left; border: 3px solid #ebebeb; border-radius: 50%; margin-right: 20px; }
.connectItem h4{ padding:15px 0 0; font:600 16px/18px "Open Sans",sans-serif; color:#525758; }
.connectItem h4 span{ font-family: Arial,sans-serif; font-size: 12px; }

/* -- Our Work -- */
.workLogo{ background: white; margin-left: -.5% !important; border: 1px solid #C5C5C5; text-align: center; }
.workLogo .inner{ line-height: 100%; padding:2%; width:96%; text-align: center; }
.workLogo img{ max-width: 100%; height:100%; max-height:80px; vertical-align: middle; }
	.content .grey{ display: none; }
	.content .grey.span_1{ display: block; }
.portfolio table{ margin-bottom: 15px; width:100%; }
.portfolio tr.first{ display:none; }
.portfolio td.grey{ border:1px solid #EBEBEB; }
.portfolio td.grey .btn-blue{ min-width: 79px; }
	
.ec-list .border-box{height:70px; line-height:70px;}
.ec-list .border-box img{max-height:100%; max-width:100%; vertical-align:middle;}
.ec-list .border-box:hover{border-color:#aaa;}

/* -- Employee widget -- */
#emp-grid{clear:both;}
#emp-grid .col:nth-child(6n+1){clear:both; margin-left: 0;}
#emp-grid .emp-block{ display:block; float:left; position:relative; margin-bottom: 20px; }
#emp-grid .emp-block .emp-img{ display:block; background:#6e6e6e; overflow:hidden; margin:0 auto; border:10px solid #ebebeb; cursor:pointer; border-radius:60%; -moz-border-radius:60%; -webkit-border-radius:60%;}
#emp-grid .emp-block .emp-img img{ display: none; margin-bottom: -3%;
	border-radius: 60%;
	-moz-border-radius: 60%;
	-webkit-border-radius: 60%;
 }
#emp-grid .emp-block .emp-img img.visible{ display: inline;}
#emp-grid .emp-block .emp-name{color: #F4793E; font:bold 18px "Open Sans", sans-serif; line-height:normal; text-align:center; margin:5px 0 2px;}
#emp-grid .emp-block .emp-title{color: #525758; font:normal 14px "Open Sans", sans-serif; line-height:normal; text-align:center;}
#emp-grid .emp-block .pop-up{display:none; position: absolute; top:50%; left:81%;}
#emp-grid .emp-block .emp-fact{width:200px; display:block; background:url(../images/structure/bg-blk-trans.png) left top repeat; padding:20px; font:normal 16px Arial, Helvetica, sans-serif; color:#FFF; position:absolute; left:12px;}
#emp-grid .emp-block .emp-fact p{padding:0; margin:0;}
#emp-grid .emp-block .emp-fact-tip{width:12px; height:14px; display:block; background:url(../images/structure/bg-blk-tip.png) left top no-repeat; position:absolute; left:0; top:18px;}
#emp-grid .emp-block .loader{ text-indent: -9999em; height: 1px; }
#emp-grid .col:nth-child(6n) .pop-up{ left:-65%; }
#emp-grid .col:nth-child(6n) .emp-fact-tip{ background-position: 0 -14px; left:240px; }
#emp-grid .col:nth-child(6n) .emp-fact{ left:0; }

/* -- News  -- */
.news-list .col:nth-child(3n+1), .news-list .col:nth-child(2n+1){ clear:both; margin-left: 0; }
.news-list .col{ padding:0; margin-bottom: 10px; cursor: pointer;
	-webkit-transition: all 150ms linear;
	-moz-transition: all 150ms linear;
	-o-transition: all 150ms linear;  }
.news-list .col.faded{ opacity:.35; -ms-filter:"alpha(opacity=35)"; }
.news-list img{ width:100%; }
.news-list.blog img{ width:auto; }
.news-list table{ width:100%; }
.news-list td.grey{ background:#ebebeb; font: normal 12px "Open Sans", sans-serif; font-weight: 600; color: #636363; line-height: 18px; text-transform: uppercase; text-align: center; }
.news-list td .day{ font-size: 24px; }
.news-list td h3{ font-family: "Open Sans", sans-serif; font-weight: 600; }
span.date{ display: block; padding: 10px; background: #EBEBEB; float: left; }

.news-list.blog .col{ width:32.5%; margin-left: 0; cursor: default; }

/* -- Client List -- */
.body ul.vision-list{ padding:0; }
.vision-list li{ margin:4px 0; list-style:none; width: 30%;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-o-transition: all 250ms linear;  }
.vision-list li a{ display:block; border:1px solid #fff; font-family: "Open Sans", sans-serif; font-size: 14px; line-height: 16px; padding:5px 0 5px 6%; width:94%; }
.vision-list li a:hover{ border:1px solid #c5c5c5; background: #edf9fe; }

.vision-border{ position: absolute; height:100%; width:4px; background:#c5c5c5; top:0; }
.vision-border.one{ left:.5%; }
.vision-border.two{ left:33.5%; }
.vision-border.three{ left:66.5%; }

.view-all{ line-height: 35px; }
.filterWrapper{ width:268px; overflow: hidden; float: left; }
#clientFilter{ background:transparent url(../images/structure/bg-select.jpg) left top no-repeat; line-height:12px; padding:10px 0 11px 8px; width:286px; border:0; -webkit-appearance: none; outline: none; }

/* -- Company -- */
.company a.grey{ padding:3% 2%; margin-bottom: 15px;
	-webkit-transition: all 150ms linear;
	-moz-transition: all 150ms linear;
	-o-transition: all 150ms linear;  }
.company a.grey:hover{ background: #d2d2d2; }
.company a.grey:nth-child(3n+1){ clear:both; margin-left: 0; }
.company ul{ margin: 6px 0 6px 20px; }
.w3, .hermes{ display: block; background:url(../images/icon-w3.png) no-repeat; line-height: 30px; padding-left: 30px; }
.hermes{ background:url(../images/icon-hermes.png) no-repeat; }

/* -- Contact -- */
.indent{ margin:-24px 0 15px 60px;}
#gmap{ border-top:1px solid #C5C5C5; margin:0 -1%; height:420px;}
#gmap img {max-width:none !important;}

/* -- Blog -- */
#right-menu{  }
#right-menu h3{background: url(../images/icon-arrow-white-down.png) right center no-repeat; height:30px; line-height:30px;}
#right-menu ul { list-style: none; padding-left: 0; margin: 0; border: 0; }
#right-menu ul li{ margin:0; }
#right-menu .blog_cat li{clear:both;}
#right-menu .blog_cat a{ display: block; padding:3px 15px 3px 38px; min-height: 25px; overflow: auto; background-repeat: no-repeat; background-position: 5px center; }
#right-menu .blog_cat a:hover, #right-menu .blog_cat a.selected{ background-color:#f3f3f3; }
#right-menu .blog_cat a img{float:left; margin-right:10px;}
#right-menu .blog_cat a span{float:left; margin-top:5px;}

#right-menu .blog_tags a{display: inline-block; padding: 4px 7px;}
#right-menu .blog_tags a.selected{ background-color: #f3f3f3; font-weight: bold; }
.upperBlogMenu{ display: none; }
.upperBlogMenu ul{ display: none; }
.upperBlogMenu h3{ cursor:pointer; }
.upperBlogMenu .copy.grey{ margin-bottom: 10px; }

.comment{ padding:6px 10px 6px 60px; background: url(../images/structure/bg-comment.png) no-repeat 8px 8px; }
.comment:nth-child(odd){ background-color:#e3e3e3;  }
.comment em{ font-size:11px; font-style: italic; }
.comment p{ padding:0; }

/* -- Calendar -- */
.editBox{ padding: 15px; background: #37a0d0; color: #fff; text-align: center; 
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.editBox label{ float: left; }
.editBox .btn-blue,.editBox .btn-blue:hover{ background: #fff; color:#636363; }
.editBox h3{ color: #fff; line-height: 16px; padding: 0; }
.cal, body ul.cal{list-style:none; border-left: 1px solid #ececec; margin:0 0 20px; padding: 0; text-align: center; font-size: 12px; overflow: auto; }
body ul.cal li{width:14.285714285714286%; margin: 0; height: 35px; float: left; padding: 3px; background: #fff; border-bottom: 1px solid #ececec; border-right: 1px solid #ececec; position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.cal li a{font-weight: normal; position: absolute; left: 5px; top: 1px; font-size: 12px;}
.cal .day{background: #ececec; color: #535758; font-weight: bold; height: 25px; border-color: #ececec;}
.cal .week{background: #eef9ff; border-color: #ececec;}
.cal a{ color:#535758; }
.cal a:hover{text-decoration: none;}
.cal .pad{background: #ccc; border-color: #ccc;}

.calendar{ width: 750px; border-left: 1px solid #ECECEC; }
.calendar .month{padding: 15px; background: #37A0D0; color: #FFF; text-align: center;
box-sizing: border-box;
-moz-box-sizing: border-box; }
.calendar .month h3{ color: #FFF; line-height: 16px; padding: 0; }
.calendar .day{ width: 14.285714285714286%; height: 80px; margin: 0; padding: 3px 8px 3px 3px; background: #FFF; border-bottom: 1px solid #ECECEC; border-right: 1px solid #ECECEC; position: relative; vertical-align: top;
box-sizing: border-box;
-moz-box-sizing: border-box; }
.calendar .day .name{ font-style: italic; color:#75B554; text-align: right; }
.calendar .day.wk{ background: #ECECEC; color: #535758; font-weight: bold; height: 35px; border-color: #ECECEC; line-height: 28px; text-align: center; }


.blueBox.col{ padding: 20px; background: #edf9fe; }

.borderRow{ overflow: auto; border-bottom: 1px solid #dae5ea; line-height: 30px; }
.grey .borderRow{ border-bottom: 1px solid #dbdbdb; }
.borderRow .left{ font-weight: bold; }

/* -- Buttons -- */
.btn-blue, .btn-blue.col, button.jqibutton{ display:block; border: 0; float:left; background:#37a0d0; padding:0 25px; color:#fff; font:bold 12px/42px Arial,sans-serif; cursor: pointer; 
	transition:all 250ms linear;
	-moz-transition:all 250ms linear;
	-o-transition:all 250ms linear;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
	.btn-blue.green{ background: #75b554; color:#fff; }
	.btn-blue.grey{ background: #aeaeae; }
	.btn-blue.grey:hover,.btn-blue.grey.active{ opacity: 1; background: #37a0d0; }
	.btn-blue:hover,button.jqibutton:hover{ opacity: .8; text-decoration: none; color:#fff; }
	button.btn-blue, input.btn-blue{ line-height: 15px; padding-top:13px; padding-bottom: 13px;  }
	.btn-blue img{ vertical-align: middle; }

	.grey .btn-blue.right{ margin:0 0 10px 10px; }
	#subnav > a.btn-blue.selected {border-bottom: 3px solid #F4793E; }

/* -- Form -- */
#quickcontact .textfield{width:252px; padding:5px 3px; margin:5px 0;}
#quickcontact .textfieldarea{width:252px; padding:5px 3px; margin:5px 0; height:60px;}
.required-input {display: none;}

input.text, input[type=datefield], select, textarea,.dataTables_filter input{ width:100%; padding:12px 8px; margin:3px 0; border:1px solid #c5c5c5; outline:0;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,1,1,.1);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,1,1,.1);
	box-shadow: inset 1px 1px 3px rgba(0,1,1,.1);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
 }
 fieldset > .row, form > .row{ margin-bottom: 15px; overflow: visible; }
 input.text.validation-failed, select.validation-failed, textarea.validation-failed{ border:1px solid #f13300; background:#f3d6cf;  }
input.text:focus, input[type=datefield]:focus, select:focus, textarea:focus{ background: #eef9ff; }
 input.time{ width: 50px; padding: 8px 5px; text-align: center; }
 label{ text-transform: uppercase; font:600 14px "Open Sans",sans-serif; }
.fielditem .state{width:200px; float:left; margin-right:10px;}
.fielditem .state #state-select{ width:200px; padding:4px 5px; margin:5px 0;}
.fielditem .zip{ float:left;}
.fielditem .zip .zip-text{ width:100px; padding:4px 5px; margin:5px 0;}
.fielditem .dropdown{ width:311px; padding:3px 5px; margin:5px 0;}
.fielditem .text-area{ width:656px; height:100px; padding:4px 5px; margin:5px 0;}
.fielditem .fi-split{float:left; margin-right:20px;}
.fielditem .check{margin:5px 20px 10px 10px; float:left;}
.fielditem .check label{font-size:12px; font-weight:normal;}
fieldset .btn-blue{ min-width: 65px; }
.required{color:#C00;}

div.error,#msg.error{ margin-bottom: 10px; padding: 15px; border: 0; }
.error ul{ border-left: 3px solid #E31B0C; padding: 0 0 0 15px; }
.error li{ list-style: none; }

#msg{ width: 100%; padding: 15px; font-family: Arial,sans-serif; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.notice{ background: #75B554; border: 0; color:#fff; }

div.jqi{ background: #fff; padding: 22px; }
div.jqi .jqiclose{ background-image: url(/images/icon_deleteitem_white.png); margin: -45px -20px 0 0; width: 19px; height: 18px; text-indent: -9999em; }
div.jqi .jqimessage{ background: transparent; padding: 0; font: 600 14px "Open Sans",sans-serif; }
div.jqi .jqibuttons{ padding-top: 15px; }
div.jqi button{ float: right; margin: 0; }
div.jqi button.jqidefaultbutton{ float: left; }

/* -- Footer -- */
#footer { background:#636363 url(../images/structure/bg-footer.gif) left top repeat-x; min-height:92px; border-top: 4px solid #9a9a9a; margin-left: -205px; padding-left: 205px; padding-top:10px; color:#FFF; font-size:12px;}
#footer a{ color:#fff; }
#footer a:hover{color:#ddd;}
#footer h3{ padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px solid #8f8f8f; font-family: "Open Sans", sans-serif; font-size: 18px; color:#ff6a00; font-weight: 600;}
#footer #copyright{  }
#footer #social{margin:5px 0 0; padding:0;}
#footer #social li{list-style:none; float:left; margin:0 5px 0 0; padding:0;}
#footer .col{margin-bottom: 10px; }

.rel{ position: relative; }

/* -- Flexible Structure -- */
.col {
    float:left;
	margin-left:1%;
    padding:0 0.5%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

.row{ clear:both; position: relative; }
	.shadow{ position: absolute; top:0; left:0; height:3px; width:100%; background: url(../images/shadow.png) repeat-x; z-index: 20; }

.row .col:first-child{
    margin-left:0;
}
.ie8 .ieFix, .ie8 .body ul li.col.ieFix{ clear:both; margin-left: 0; }

.span_1 {
    width:19.2%;
}
.span_2 {
    width:39.4%;
}
.span_3 {
    width:59.6%;
}
.span_4 {
    width:79.8%;
}
.span_5 {
    margin-left:0;
    width:100%;
}

/* 6 Column Grid Structure */
.span_1_6 {
    width:15.8333333333%;
}
.span_2_6 {
    width:32.6666666667%;
}
.span_3_6 {
    width:49.5%;
}
.span_4_6 {
    width:66.3333333333%;
}
.span_5_6 {
    width:83.1666666667%;
}
.span_6_6, .span_5_5, .span_4_4 {
    margin-left:0;
    width:100%;
}

/* 4 Column Grid Structure */
.span_1_4 {
    width:24.25%;
}
.span_2_4 {
    width:49.5%;
}
.span_3_4 {
    width:74.75%;
}

.span_1_8 {
    width:11.625%;
}
.span_2_8 {
    width:24.25%;
}
.span_3_8 {
    width:36.875%;
}
.span_4_8 {
    width:49.5%;
}
.span_5_8 {
    width:62.125%;
}
.span_6_8 {
    width:74.75%;
}
.span_7_8 {
    width:87.375%;
}

.span_1_9 {
    width:10.2222222222%;
}
.span_2_9 {
    width:21.4444444444%;
}
.span_3_9 {
    width:32.6666666667%;
}
.span_4_9 {
    width:43.8888888889%;
}
.span_5_9 {
    width:55.1111111111%;
}
.span_6_9 {
    width:66.3333333333%;
}
.span_7_9 {
    width:77.5555555556%;
}
.span_8_9 {
    width:88.7777777778%;
}

.span_1_10 {
    width:9.1%;
}
.span_2_10 {
    width:19.2%;
}
.span_3_10 {
    width:29.3%;
}
.span_4_10 {
    width:39.4%;
}
.span_5_10 {
    width:49.5%;
}
.span_6_10 {
    width:59.6%;
}
.span_7_10 {
    width:69.7%;
}
.span_8_10 {
    width:79.8%;
}
.span_9_10 {
    width:89.9%;
}

.fourth{ width:23.5%; }
.half{ width:49.5%; }
.third{ width:32.6%; }
.two-thirds{ width:66.4%; }
.full{ width:100%; }

.clear{ clear:both; }
.left{ float:left !important; }
.right{ float:right !important; }
.orange{ color:#e06914; }
.blue{ color:#37A0D0; }
.green{ color:#69b23d; }

.center{ text-align: center; }
.a-right{ text-align: right; }
.hidden,.show1500,.show1080{ display: none; }

.pad10{ padding:10px; }
.pad20{ padding:20px; }
.noPad{ padding:0 !important; }
.marg10{ margin:10px; }
.marg20{ margin:20px; }

.table{ display: table; }
.table-row{ display: table-row; }
.cell{ display: table-cell; vertical-align: middle; }

.transition{ 
	-webkit-transition: all 150ms linear;
	-moz-transition: all 150ms linear;
	-o-transition: all 150ms linear; 
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/*=========================================================
 * RESPONSIVE 
 /=======================================================*/

@media only print{
	table{ border-top: 1px solid #ebebeb; }
	table th{ color:#636363; }
}

@media screen and (max-width: 1760px){
	table th .row .span_3_10 { width: 25.3%; }
	table th .row .span_1_10 { width: 21.1%; }
	table th .row .span_9_10 { width: 77.9%; }
}

@media screen and (max-width: 1500px){
	.hide1500{ display: none; }
	.show1500{ display: block; }

	#homeLeft.span_5_8{ width: 74.75%; }
	#homeRight.span_3_8{ width: 24.25%; }

	.btns .col.half{ width: 100%; margin-left: 0; margin-top: 3px; }
}

@media screen and (max-width: 1330px){
	ul#main-nav > li > a{ padding: 0 15px; font-size: 13px; }

	.timesheet > .span_1,.timesheet > .span_4{ width: 100%; margin-left: 0; margin-bottom: 20px; }	
	.timesheet > .span_1 .box.verySmall, .timesheet #totalsFinal{ width: 49.5%; float: left; 
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}	
	.timesheet #totalsFinal{  margin-left: 1%; }

	.span_2_8 .chatList .item .span_1,.span_2_8 .chatList .item .span_4{ margin-left: 0; width: 100%; }
	.span_2_8 .chatList .date{ float: none; border-radius: 0; line-height: 25px; }
}

@media screen and (max-width: 1080px){
	.hide1080{ display: none; }
	.show1080{ display: block; }
	.nav.col { background: transparent; border-top: 5px solid #37A0D0; }
	#header { background: transparent; border: 0; }
	#header .col { border:0; }
	#header .col p{ display: block; float: right; width:47%; }
	.nav .twitter-feed{ display:none; }
	#header .twitter-feed{ display:block; margin-top: 0; float:left; width:47%; }
	.twitter-feed .icon{ float:left; position: absolute; line-height:normal; text-align: center;  }
	#header .icon img{ vertical-align: inherit; }
		.tweet{ float:left; padding: 6px 12px; margin-top: 0; margin-left: 48px; line-height: normal; color: #525758; font-size: 12px; font-family: sans-serif; }
		#header .tweet a{ color:#37A0D0; }
		.tweet .tip{ left: -13px; top: 5%; background:url(../images/icon-tip-left.png) no-repeat; }

	.nav.col { position: static; width:100%;  }
		.nav .logo{ height: 160px; padding-top: 15px; margin-top: -5px; }

	.userInfo{ position: absolute; top: 14px; right: 10px; }
	.userInfo .userPhoto{ float: left; margin: 0; border: 5px solid #EBEBEB; }
	.userInfo .hexaHolder { width: 75px; height: 75px; }
	.hexaHolder + h3 {
		clear: none;
	}
	.hexa { width: 75px; height: 55px;}
	.hexa img { width: 90%;}
	.userInfo h3,.userInfo a{ display: block; margin:0; float: left; margin-left: 10px; line-height: 50px; }
	.userInfo .userPhoto img{ width:50px; }

	ul#main-nav { margin: 0 auto; border: 0; text-align: center; }
		ul#main-nav > li { display: inline-block; }
		ul#main-nav > li > a{ padding: 0 12px; font: 600 14px/40px "Open Sans", sans-serif; }
		ul#main-nav > li.selected > a{ background: #75B554; color:#fff; }
		/*ul#main-nav > li{ margin-top: 8px; width:20%; }
		ul#main-nav li .subNav{ left:auto; right: -204px; }
		ul#main-nav > li > a:hover, ul#main-nav > li.active > a { border:0; line-height: 30px; }*/

	.bodyPadding{ padding: 20px 3%; }

	.body.col, .flex-caption, #footer { padding-left: 0; margin-left: 0; }
	.body .border{ border:0; }
	
	.copy.blue .description{ font-size:16px; line-height:24px; }

	.cta p{ font-size: 12px; line-height: normal; }
}

@media screen and (max-width: 880px){
	#header .col p{ width:100%; }
	#header .twitter-feed{ display: none; }
	.nav .twitter-feed{ display:block; margin: 10px 0; padding:0 1%; width:100%; float:left; width:100%; position: relative;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	 }
	.nav .twitter-feed .icon{ position: absolute; }
	.nav .tweet{ margin-left: 46px; float: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box; }
	
	ul#main-nav { width:78.6%; }

	#callouts{ position: static; width: 100%; padding: 0; }
	#callouts .copy.blue{ display: none; }

	.copy.grey.blog { background: #EBEBEB; }
	.copy.blog .title.right{ float: left !important; width:32.6%; }
	.copy.blog .title .lg{ float: left !important; }
	.copy.blog .row{ float: left; margin-left: 1%; width:66.4%; clear:none; }
	.copy.blog .row br, .copy.grey .row p.sum{ display: none; }
	.copy.blog .row .span_2{ width:19.2%; max-height: 45px; }
	.copy.blog .row .span_2 img{ max-height: 60px; float: right; }
	.copy.blog .row .span_3{ width:79.8%; }

	.upper-blue{ display: block; }
	.upper-blue .copy{ margin-bottom: 0; }

	.ecommerce-solutions .span_1{ width:39.4%; }
	.ecommerce-solutions .span_4{ width:59.6%; }

	.news-list .col.third{ width:48%; }

	.upperBlogMenu{ display: block; }
	.blogBody .noPad{ display: none; }
	.blogBody .span_3_4{ width:100%; }

	#emp-grid .col:nth-child(4n+1){clear:none; margin-left: 1%;}
	#emp-grid .col:nth-child(3n+1){clear:both; margin-left: 0;}
	#emp-grid .span_1_6{width:32.6%;}
	#emp-grid .col:nth-child(4n) .pop-up{ left:81%; }
	#emp-grid .col:nth-child(4n) .emp-fact-tip{ background-position: 0 0; left:0; }
	#emp-grid .col:nth-child(4n) .emp-fact{ left:12px; }
	#emp-grid .col:nth-child(3n) .pop-up{ left:-65%; }
	#emp-grid .col:nth-child(3n) .emp-fact-tip{ background-position: 0 -14px; left:240px; }
	#emp-grid .col:nth-child(3n) .emp-fact{ left:0; }

	.company .border-box .col:nth-child(2n+1){ margin-left: 0; clear:both; }
	.company .border-box .col.fourth{ width:49%; margin-bottom: 15px; }
} 

@media screen and (max-width: 790px){
	.ctaRow{ margin:0; }
	.cta.col.third{ width:98%; margin:0 1% 10px; }

	.blogDetail .third{ clear:both; width:100%; margin-left: 0; margin-top:15px; }
	.blogDetail .two-thirds{ width:100%; }
}

@media screen and (max-width: 769px){
	#header{ position: absolute; top:10px; right:10px; width:55%;  background:transparent;  }
	#header .col{ background:transparent; border:0; padding:0; }
	#header strong{ display:block; }


	.nav.col{ background:url(../images/structure/bg-header.jpg) repeat-x; border-top:1px solid #ff8f00; }
	.nav .logo{ background:transparent; float:left; height:auto; padding-top: 5px; }

	ul#main-nav { width:100%; clear:both; padding-top: 13px; }
	.shadow{ display: none; }
}

@media screen and (max-width: 750px){
	.portfolio .content .grey, .portfolio .content .span_4{ width:100%; margin-left: 0; }
	.portfolio .content .grey{ display: block; margin-top: 30px; }
		.portfolio .content .grey.span_1{ display:none; }

	#footer .fourth{ width:49%; }
	#footer .fourth:nth-child(odd){ clear:both; }

	.copy.grey .title.right, .copy.grey .row{ width:49%; }

	.default-view .col.half, .copy.grey fieldset .row{ width:100%; margin-left: 0; }
	#gmap{ margin:0; }
	#seal {padding:0;}
	#seal img{width:125px;}
}

@media screen and (max-width: 600px){
	/*#header{ position: absolute; top:10px; right:10px; width:55%;  background:transparent;  }
	#header .col{ background:transparent; border:0; padding:0; }
	#header strong{ display:block; }

	.bodyPadding{ padding:10px; }

	.nav.col{ background:url(../images/structure/bg-header.jpg) repeat-x; border-top:1px solid #ff8f00; }
	.nav .logo{ background:transparent; float:left; height:auto; padding-top: 5px; }

	ul#main-nav { width:100%; clear:both; padding-top: 13px; }
	.shadow{ display: none; }*/
	
	.company a.grey.third{ width:49%; }
	.company a.grey:nth-child(3n+1){ clear:none; margin-left: 1%; }
	.company a.grey:nth-child(2n+1){ clear:both; margin-left: 0; }

	.vision-border.two{ left:50%; }
	.vision-border.three{ display: none; }
	.vision-list li{ width:42%; }

	#footer .fourth{ width:100%; margin-left: 0; padding:0 3%; }
	.news-list .col.third{ width:100%; }

	.portfolio .span_1 { width:48%; }
	.portfolio h2 { clear:both; }
	.portfolio td.grey .btn-blue { min-width: 78%; text-align: center; }

	.news-list.blog .col{ width:100%; }

	#emp-grid .col:nth-child(3n+1){clear:none; margin-left: 1%;}
	#emp-grid .col:nth-child(2n+1){clear:both; margin-left: 0;}
	#emp-grid .span_1_6{width:49%;}
	#emp-grid .col:nth-child(3n) .pop-up{ left:81%; }
	#emp-grid .col:nth-child(3n) .emp-fact-tip{ background-position: 0 0; left:0; }
	#emp-grid .col:nth-child(3n) .emp-fact{ left:12px; }
	#emp-grid .col:nth-child(2n) .pop-up{ left:-65%; }
	#emp-grid .col:nth-child(2n) .emp-fact-tip{ background-position: 0 -14px; left:240px; }
	#emp-grid .col:nth-child(2n) .emp-fact{ left:0; }

	.ec-list .span_1{ width: 100%; margin-bottom: 15px; }
	.ec-list .span_4{ margin-left: 0; width:100%; }
}

@media screen and (max-width: 450px){
	h1{ font-size: 20px; }
	#header{ top:5px; right:5px; }

	ul#main-nav li{ width:33.333%; }
	ul#main-nav li:nth-child(4), ul#main-nav li:nth-child(5){ width:50%; }
	ul#main-nav li .subNav { right:-108px; min-width: 125px;  }

	.copy.blue .description{ font-size: 14px; }
	.copy.grey .title.right, .copy.grey .row{ width:100%; margin-left: 0; }
	.copy.grey .row{ margin-top: 10px; }

	.copy.grey.subhead{ background:#EBEBEB; padding-right: 20px; }
	.default-view .subhead{ background-image:none; padding-right:0;  }
	
	.portfolio .span_1 { width:32.5%; }

	#emp-grid .col .emp-fact{ width:140px; }
	#emp-grid .col:nth-child(2n) .emp-fact-tip{ left:180px; }

	.company .border-box .col.fourth{ width:100%; margin-left: 0; clear:both; }

	.blog-detail .btn-blue{ padding:0 10px; font-size: 12px; }
}

@media screen and (max-width: 335px){
	#header{ width: 97%; top: 0; right: 0; padding: 5px 5px 7px; background: #EBEBEB;  }
	#header .col{ color: #525758 !important; text-align: center; }
	#header .col a.start{ display: none; }
	#header .col strong{ display: inline; color: #525758 !important; }

	.nav.col{ margin-top: 37px; }
	.nav .logo { float: none; margin:0 auto; }

	.vision-border.two{ display: none; }
	.vision-list li{ width:98%; }

	/*#emp-grid .col, #emp-grid .col:nth-child(3n+1){clear:both; margin-left: 0;}
	#emp-grid .span_1_6{width:100%;}*/
	.portfolio .workLogo{ display: none; }
	.portfolio table tr.first .workLogo, .portfolio table tr.first{ display: block; }
} 

#samsung_mobile{ width: auto; height: 800px; background: url(../images/galaxy3.png) no-repeat; display: inline-block; float: left;}
#iphone_mobile{ width: 400px; height: 800px; background: url(../images/iphone1.png) no-repeat; display: block; float: left;}
.imobile{	margin:105px 28px ;	}
.mobile{	margin:105px 27px ;	}

#imobile_list{	width: 400px;	height: auto;	float: left;	text-align:center;	margin: 0 20px;}
#smobile_list{	width: 400px;	height: auto;	float: left;	text-align:center;	margin: 0 20px;}